<?php
ob_start(); // Start reading html
?>
<div class="inner">
    <h1>Le Plan</h1>
    <p>
        Voici le plan de ton nouveau campus, que tu vas connaître par cœur en quelques jours !
    </p>
    <p>
        <strong>Clique sur un bâtiment pour voir les infos.</strong>
    </p>

    <div id="map">
        <?php echo file_get_contents("assets/images/map.svg"); ?>
    </div>
    <p>
        Une petite note sur le numéro des salles : sur ton emploi du temps, le bâtiment est marqué en premier, et
         ensuite le chiffre des centaines pour l'étage, et après à toi de trouver !
    </p>
    <p>
        Par exemple, GM 212, c'est au GM, deuxième étage.
        <br>
        Et si t'as Amphi 108, c'est au premier étage du STPI. En gros STPI=bâtiment des amphis.
    </p>
    <p id="hint">Fond de carte issu du site <a href="https://www.openstreetmap.org/#map=17/43.57103/1.46591">Open Street
            Map</a>.
    </p>
</div>


<?php
$pageContent = ob_get_clean(); // Store html content in variable
$pageTitle = "Plan";
$pageScripts = "<script type=\"text/javascript\" src=\"assets/js/map.js\"></script>";
include("includes/template.php"); // Display template with variable content
?>
